* { margin:0; list-style:none; padding:0; }
h3 {font-size:14px;}
h4 {font-size:12px;}
img {	border:0;}
body {
	font-size:12px;
	line-height:20px;
	font-family:冼极,Sumsin;
}
.en {font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
a {
	color:#333;
	text-decoration:none;
}
a:hover {color:#ff6600; text-decoration:underline;}
.clear {clear:both; height:0px; font-size:0; line-height:0;}
.line {line-height:1px; height:1px; font-size:1px; border-bottom:1px solid #ddd; margin-bottom:10px;}
.warpper {width:960px; margin:0px auto;}
/*芛窒*/
.header {
	height:172px;
	background-image: url(../images/navbg.png);
	background-repeat: repeat-x;
	background-position: left 111px;
}
.head_cont {
	width:960px;
	margin:0px auto;
	position:relative;
}
.header .logo{
	float:left;
}
.header .logo img {
	margin-top:15px;
	margin-bottom: 15px;
}
.nav{
	clear:both;
	height:34px;
	background-image: url(../images/navbtbg.png);
	background-repeat: no-repeat;
	padding-left: 14px;
}
.nav ul li {display:block; float:left; position:relative;}
.nav a {
	display:block;
	width:104px;
	height:34px;
	margin-right:0px;
	color:#666;
	font-family:"Microsoft YaHei";
	font-size:16px;
	font-weight:normal;
	line-height: 34px;
	text-align: center;
	background-repeat: no-repeat;
	background-image: url(../images/btbg.png);
}
.nav a:hover {
	text-decoration:none;
	color: #F00;
}
.nav ul li .a1 {font-family:"Microsoft YaHei"; color:#F00;
text-align: center; background-image: url(../images/bthoverbg.png); background-repeat: no-repeat; }
.nav ul li .a2 {font-family:"Microsoft YaHei"; color:#F00;
text-align: center; background-image: url(../images/bthoverbg.png); background-repeat: no-repeat; }
.nav ul li .a3 {font-family:"Microsoft YaHei"; color:#F00;
text-align: center; background-image: url(../images/bthoverbg.png); background-repeat: no-repeat; }
.nav ul li .a4 {font-family:"Microsoft YaHei"; color:#F00;
text-align: center; background-image: url(../images/bthoverbg.png); background-repeat: no-repeat; }
.nav ul li .a5 {font-family:"Microsoft YaHei"; color:#F00;
text-align: center; background-image: url(../images/bthoverbg.png); background-repeat: no-repeat; }
.nav ul li .a6 {font-family:"Microsoft YaHei"; color:#F00;
text-align: center; background-image: url(../images/bthoverbg.png); background-repeat: no-repeat; }
.nav ul li div {font-size:16px; position:absolute; width:700px; left:0;}
.nav ul li div a {
	display:inline;
	float:left;
	font-weight:100;
	line-height:30px;
	background-image: none;
	width: auto;
	margin-right: 20px;
	color: #000;
}
.nav ul li div a:hover {color:#ff6600; text-decoration:underline;}
.top_bar { position:absolute; bottom:10px; right:105px;}

.banner {
	padding-top:0px;
}
/*忑珜酘耜囀*/
.index_left {float:left; width:390px;  padding:60px 0px 0px 75px;}
.index_left p {margin-bottom:15px;}
.index_left ul li {font-weight:bold; line-height:22px; padding-top:6px; display:block; height:22px; color:#222; background:url(../images/dian.png) no-repeat left 15px; padding-left:12px;}
.index_left ul li .en {color:#888; margin-right:5px;}

/*忑珜衵耜囀*/
.index_right {float:left; width:400px; padding-top:70px;}
.news  { width:390px; margin:0px auto 30px auto;}
.news .tit{
	height:28px;
	margin-bottom:5px;
	background-image: url(../images/newstitbg.png);
	background-repeat: repeat-x;
	background-position: left -2px;
}
.news .tit h3 {float:left;}
.news .tit .more {float:right; margin-top:3px;}
.news ul li {display:block; height:26px; line-height:26px; vertical-align:bottom; background:url(../images/dian2.jpg) no-repeat left 10px; padding-left:10px;}
.news ul li .sp_1 {float:left; width:300px; height:26px; overflow:hidden; display:block;}
.news ul li .sp_2 {float:right; color:#888;}

/*忑珜菁窒囀*/
.index_bottom {clear:both; height:100px; padding-top:45px;}
.index_bottom a {float:left; display:inline; margin:0px 40px;}

/*媼撰珜醱banner*/
.banner2 {
}
.banner3 {text-align:center; margin-bottom:30PX;}
.box {width:650px; clear:both; margin:0px auto 0px auto; font-size:14px; line-height:24px;}
.box h3 {color:#ff3300;}
.box  p {margin-bottom:10px;}
.left {float:left;padding-left:70px;}
.right {float:left;}

.about .left { padding-left:50px; margin-right:40px;}
.about .right { padding-top:10px; line-height:28px; font-size:14px;}
.about .right h2 {color:#e67c18; line-height:50px;font-size:24px;}
.about .right h3 {color:#e67c18; margin-top:10px;}
.about .left {height:300px;}
.about .box h2 {font-size:20px; margin-bottom:10px; color:#222;}

.case .left {width:220px; height:220px; padding-top:5px;}
.case .left ul li {font-weight:bold; line-height:22px; padding-top:6px; height:22px; display:block; color:#222;color:#222; background:url(../images/dian.png) no-repeat left 15px; padding-left:12px;}
.case .left  ul li .en {color:#888;margin-right:5px;}
.case .list {margin-left:70px;}
.case .list {clear:both; }
.case .list p  {display:block; float:left; margin-right:39px; margin-bottom:5px;}
.case .list p .sp_img a {display:block;  height:180px; padding-top:10px; width:180px; text-align:center;}
.case .list p .sp_img img {width:170px; height:170px;}
.case .list p .sp_name {
	display:block;
	background:url(../images/jian.png) 4px 6px no-repeat;
	width:165px;
	overflow:hidden;
	height:20px;
	padding-left:16px;
	font-size: 14px;
}
.case .list p .sp_name a {
	color:#00F;
}
.case .list p .sp_name a:hover {
	color:#F00;
}

.lianluo .left { width:390px; margin-right:96px; color:#666;} 
.lianluo .left p{clear:both; display:block;}
.lianluo .left h4 {margin-bottom:15px;}
.lianluo .left .p_rad { height:70px; color:#222; }
.lianluo .left .p_rad span {display:block; float:left; width:auto;}
.lianluo .left .p_rad input {width:12px; height:12px; font-size:12px; margin-right:3px;}
.lianluo .left .p_t {clear:both; height:30px; line-height:30px;}
.p_t span {display:block; width:64px; float:left;}
.lianluo .left .txt1 {border:1px solid #fff; border-bottom:1px solid #ccc; width:324px; height:20px; line-height:18px; padding-top:4px; float:left;}
.lianluo .left .txt2 {border:1px solid #fff; border-bottom:1px solid #ccc; width:129px; height:20px; line-height:18px;  padding-top:4px;float:left;}
.lianluo .left .text {width:388px; padding:3px; border:1px solid #ccc; height:100px; overflow-y:hidden;}
.lianluo .btnbox {text-align:right; margin-top:10px;}
.lianluo .btnbox input { width:66px; height:26px; border:0; cursor:pointer; margin-left:10px;}
.lianluo .btnbox .tjbtn {background:url(../images/tjbtn.png);}
.lianluo .btnbox .csbtn {background:url(../images/csbtn.png);}

.lianluo .right {
	line-height:26px;
	color:#000;
	font-size: 12px;
}
.lianluo .right h4 {color:#222; margin-top:5px;}

.wt_box {width:680px; margin:0px auto 5px auto;}
.wt_box h4 {border:1px solid #ccc; color:#222; cursor:pointer; line-height:32px; padding-left:40px; background:url(../images/xia.png) 20px 6px no-repeat; margin-bottom:5px; }
.wt_box .hover { background:url(../images/xia.png) 20px -34px no-repeat; }
.wt_box p{padding:0px 20px 5px 20px;}


/*偶瞰蝴萸芞*/
.slideBox{ width:590px; height:175px; list-style:none; overflow:hidden; position:relative;    }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; } 
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; font-family:冼极; font-size:12px;}
.slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd img{ width:590px; height:175px; }  



.picshow {
	 width: 700px; padding:0px 10px 10px; background:#fff; border:1px solid #ccc;
} 
.picshow .close{height:30px;}
.picshow .close h3 {float:left; font-size:14px ; line-height:30px;}
.picshow .close a {display:inline-block; float:right; line-height:20px; width:20px; font-size:14px; font-weight:bold; text-align:center; margin-top:5px; background:#eee; font-family:Arial, Helvetica, sans-serif;}
.picshow .close a:hover {background:#ff0000; color:#fff; text-decoration:none;}
.picshow .pic_da { margin-bottom:10px; position:relative;}
.picshow .pic_da img {width:700px; height:500px;}
.picshow .pic_da .jianjie {position:absolute; width:680px; overflow:hidden; z-index:999; left:0; bottom:0; height:30px; line-height:30px; padding:0px 10px; color:#FFF;}
.picshow .pic_da .jianjie_bg {position:absolute;left:0; bottom:0;  width:700px;height:30px; background:#000; filter:alpha(opacity=50);  /* ie 衄虴*/
	-moz-opacity:0.5; /* Firefox  衄虴*/
	opacity: 0.5; /* 籵蚚ㄛ坻銡擬  衄虴*/}
.picshow .pic_xiao { height:100px; border:1px solid #ddd; padding:10px 0px 0px 4px; background:#f5f5f5; overflow-y:hidden; overflow-x:scroll;}

.picshow .pic_xiao a { display:inline; float:left; margin:0px 6px;}
.picshow .pic_xiao img {width:90px; height:60px; padding:1px; border:3px solid #ccc;}
.picshow .pic_xiao a:hover img {border:3px solid #888;}
.picshow .pic_xiao .hover img {border:3px solid #ff6600;}
.picshow .pic_xiao .hover:hover img {border:3px solid #ff6600;}




 
/* 嗣跺酘幗雄 - 鼠蚚濬 */
.leftLoop{ overflow:hidden; position:relative; width:410px;   }
.leftLoop .hd{ overflow:hidden; width:362px;  height:30px;   }
.leftLoop .prev {float:left; margin-top:6px; background:url(../images/pre.png); width:12px; height:47px; margin-right:4px; cursor:pointer;}
.leftLoop .next {float:left; margin-top:6px; background:url(../images/next.png); width:12px; height:47px; cursor:pointer;}
.leftLoop .bd {float:left;padding:0px 7px 0px 5px; _padding:0px 0px 0px 5px; width:362px; }
.leftLoop .hd ul li{ position:relative; _display:inline; float:left;  width:10px; height:10px; overflow:hidden; background:#ccc; margin-right:10px; text-indent:-999px; cursor:pointer;      -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(PIE.htc);}  .leftLoop .hd ul li.on{ background:#f00;  }
.picList li{ width:74px;   } 
.picList li img{ width:62px; height:60px;  } 
.picList li a:hover img{ border-color:#f00;  } 
.picList .title{ line-height:24px;   }
.leftLoop .bd ul{ overflow:hidden; zoom:1; }
.leftLoop .bd ul li{  float:left; display:block;}  

.news_cont {margin:0px 60px;}
.news_cont .info {border-bottom:1px solid #ddd; font-size:12px; text-align:center; margin-bottom:20px; height:80px; overflow:hidden;} 
.news_cont .info h1 { font-size:28px; line-height:40px; }
.news_cont .info p{color:#999;}
.news_cont .info p span {padding:0px 10px; }
.news_cont {font-size:14px; line-height:28px;}
.news_cont p{margin-bottom:10px ; text-indent:2em; }

.news_list li {display:block; height:36px; line-height:36px; list-style:url(../images/dian.png) ; border-bottom:1px solid #ddd; margin:0px 60px; font-size:14px; }
.news_list li .sp_1 {float:left;}
.news_list li .sp_2 {float:right; color:#999;}

.topmain { padding:0px 0px 20px 0px; border-bottom:1px solid #ccc; margin-bottom:20px;}
.news_img {float:left; width:250px;  margin-right:20px;}
.news_img img{ width:220px; height:170px; border:1px solid #ccc; padding:5px;}
.info2 {float:left; width:480px; font-size:14px; line-height:45px;}
.info2 h1 {font-size:24px; font-family:峚捇窪,窪极; line-height:50px; }



.info_imgbox {float:left; width:470px;}
.img_main { width: 420px; height: 400px; margin-bottom:10px; padding: 5px; border: 1px solid #ccc; position: relative; }
.img_main .small_pic { width: 420px; height: 400px; background: #eee; position: relative; }
.img_main .small_pic img {width:420px; height:400px;}
.img_main .float_layer { width: 100px; height: 100px; border: 1px solid #000; background: #fff; filter: alpha(opacity: 30); opacity: 0.3; position: absolute; top: 0; left: 0; display:none; }
.img_main .mark {width:100%; height:100%; position:absolute; z-index:2; left:0px; top:0px; background:red; filter:alpha(opacity:0); opacity:0;}
.img_main .big_pic { position: absolute; top: 105px; left: 432px; width:300px; height:300px; overflow:hidden; border:2px solid #CCC; display:none; }
.img_main .big_pic img { position:absolute; top: -30px; left: -80px; }
.img_ul .left_b {float:left; display:block; width:12px; height:47px; background:url(../images/pre.png);}
.img_ul .right_b {float:left; display:block; width:12px; height:47px; background:url(../images/next.png);}
.img_ul .img_ul_list {float:left;}
.img_ul_list img {width:58px; height:45px; padding:2px; border:1px solid #ccc;}
.leftLoop.lp2  .bd {width:393px;}
.leftLoop.lp2 {width:470px; }

.pages {clear:both; height:40px; padding-right:60px; padding-top:30px; text-align:center;}
.pages a { line-height:22px; padding:0px 8px; color:#666; border:1px solid #ccc; margin:0px 4px; display:inline-block; }
.pages  span {display:block; float:left; margin:0px 5px;}
.pages a:hover {color:#fff; background:#ff6600; border:1px solid #ff6600;text-decoration:none;}
.pages a.hover {color:#fff; background:#ff6600; border:1px solid #ff6600; }
/*菁窒*/
.footer {
	border-top:1px solid #ddd;
	color: #666;
}
.footer .foot_cont {
	width:810px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.footer img {float:left; margin-right:40px;}
.footer span {margin-right:30px;}
